#btn_panel
{
	
	margin-bottom: 3px;
	margin-top: 3px;
}
#btn_panel div
{
	padding: 10px 0px
}


#slider
{
	margin-top: 81px;
}

.post
{
	padding-top: 120px
}

.post>.post_data>p
{
	color: white;
	font-family:calibri !important;
	font-size: 23px;
	font-weight: 100; !important;

}
.post>.post_data>p>a
{
	color:#7DB028;
	font-weight: bold;
	text-decoration: underline;
}
